Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Oracle Peoplesoft on VCS 6.0

Created: 02 Jul 2012 • Updated: 03 Aug 2012 | 3 comments
plslakewood's picture
This issue has been solved. See solution.

Is there a Peoplesoft agent for VCS 6.0? The Agent supoort site via SORT only shows it supported up to VCS 5.1. this also goes for Oracle Tuxedo.

Discussion Filed Under:

Comments 3 CommentsJump to latest comment

Satish K. Pagare's picture

The agents for VCS 5.1 should work just fine with VCS 6.0. However currently its not officially supported. But I don't see any reason why they would not work as expected.

plslakewood's picture

Do you know when approximately these would be officially supported in 6.0?

Satish K. Pagare's picture

It will be supported as part of AgentPack-3Q2012 release and will be available on http://sort.symantec.com/agents in the first week of Oct. 2012.

SOLUTION